launcher_deps = [thread_dep, glfw_dep, m_dep]
launcher_link_libs = [runtime_lib, renderer_lib]

launcher_name = get_option('launcher_name')

executable(launcher_name,
  'launcher.c',
  include_directories: engine_incdir,
  dependencies: launcher_deps,
  link_with: launcher_link_libs,
  win_subsystem: 'windows')

